/*========================================================================================
Clean Energy Register REC Registry Core CSS
========================================================================================*/

html,body {
    margin: 0;
    padding: 0;
}

body {
    background-position: top center;
    background-repeat: no-repeat;
    font-family: Arial, sans-serif;
    padding-top: 30px;
}

body.blue {
    background-image: url(../images/cer-wave-blue.jpg);
    background-color: #0072a8;
}

body.green {
    background-image: url(../images/cer-wave-green.jpg);
    background-color: #095934;
}

h1 {

}

h2 {
    font-size: 18px;
    padding: 15px;
    color: #fff;
    font-weight: bold;
    line-height: 20px;
    /*margin: 0 -10px 10px -10px;*/
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.blue h2 {
    background-color: #006ea6;
    background-image: url(../images/header-gradient-blue.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
}

.green h2 {
    background-color: #186843;
    background-image: url(../images/header-gradient-green.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
}

h2.plain {
    background-color: #fff;
    background-image: none;
    color: #186843;
    padding: 0px;
}

h3, .likeh3 {
    font-size: 16px;
    color: #186843;
    font-weight: bold;
    line-height: 10px;
    margin-top: 20px;
}

.blue h3 {
    padding: 15px;
    margin-top: 20px;
    margin-east: 20px;
    margin-bottom: 20px;
    background-color: #006ea6;
    background-image: url(../images/header-gradient-blue.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
}


.greenh3 h3 {
    padding: 15px;
    margin: 20px 0;
    background-color: #186843;
    background-image: url(../images/header-gradient-green.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    color: #fff;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

a {
    text-decoration: underline;
}

.blue a {
    color: #0072a8;
}

.green a {
    color: #095934;
}

a:hover {
    text-decoration: underline;
}

input, button, select, textarea, pre {
    font-family: Arial, sans-serif;
}

/* hide arrows from number inputs */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Tables */
table {
    border-collapse: collapse;
}

table caption {
    text-indent: -999em;
    overflow: hidden;
    line-height: 0;
    border-top: 1px solid #ddd9d8;
}

th,td {
    border: 1px solid #ddd9d8;
    padding: 10px;
    margin: 0;
}

th {
    text-align: left;
}

th a {
    text-decoration: none;
}

#outer-container {
    margin: 0 45px 40px;
    min-width: 960px;
}

#inner-container {
    background-color: #fff;
    box-shadow: 1px 1px 4px #5B5B5B;
    border-radius: 12px;
    border-top-left-radius: 0 !important;
    clear: both;
}

.crest {
    float: left;
    width: 149px;
}

#top-right-box {
    float: right;
    padding: 10px 5px;
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

div.fixed-width {
    width: 320px;
}

.file-uploader .progress .bar {
    background-image: url(../images/cer-wave-green.jpg);
    background-color: #095934;
}

#lost_password  {
    width: 100%;
    max-width: 320px;
    display: block;
    text-align: right !important;
    font-size: 85%;
}

#lost_password a {
    margin-right: 15px;
}

#top-right-box form {
    text-align: left;
    padding: 0px 15px;
}

#top-right-box div {
    display: inline;
    text-align: left;
    float: left;
}

#username-container {
    width: 94px;
    padding-right: 10px;
}

#username-container input {
    width: 84px;

}

#password-container {
    width: 114px;
    padding-right: 10px;
}

#password-container input {
    width: 104px;
}

.blue #top-right-box {
    background: none repeat scroll 0 0 rgba(0, 114, 168, 0.7);
}

.green #top-right-box {
    background: none repeat scroll 0 0 rgba(9, 89, 52, 0.7);
    border-radius: 7px;
}

#top-right-box a {
    color: #fff;
    text-decoration: none;
}

#top-right-box p {
    margin: 4px 4px;
}

#top-right-box a:hover {
    text-decoration: underline;
}

#header h1 {
    font-size: 21px;
    padding: 15px 15px 15px 25px;
    font-weight: bold;
    color: #fff;
    background: none;
    border: none;
    line-height: 25px;
    text-align: left;
    float: left;
    display: inline-block;
}

.login {
    padding-top: 23px;
}

#footer {
    clear: both;
    background-color: #ddd9d8;
    padding: 10px 20px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

#footer p {
    margin: 0;
    padding: 0;
}

#left-sidebar {
    width: 20%;
    float: left;
}

#left-sidebar p {
    padding: 15px;
    color: #121212;
    background-color: #ddd9d8;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 10px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image: url(../images/header-gradient-grey.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

#left-sidebar ul {
    padding: 0;
    margin: 0;
}

p.menuheader {
    font-size: 16px;
    padding: 15px;
    margin: 20px 0;
    font-weight: bold;
    line-height: 10px;
}

.submenu {
    background-color: #e9e7e6;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    float: left;
    width: 100%;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-right-radius:7px;
    border-bottom-left-radius:7px;
}

.anonymous #left-sidebar{
    display: none;
}

#left-sidebar li {
    list-style: none;
}

#left-sidebar li a {
    background-color: #e9e7e6;
    padding: 5px 15px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    color: #3a383b;
    display: block;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-right-radius:7px;
    border-bottom-left-radius:7px;
}

#left-sidebar li a.selectedMenu {
    background-color: #A8A8A8;
    padding: 5px 15px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    color: #3a383b;
    display: block;
    font-size: 13px;
    padding-left: 25px;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-right-radius:7px;
    border-bottom-left-radius:7px;
}

#left-sidebar li a.menuHeading {
    padding: 5px 15px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    color: #095934;
    display: block;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-right-radius:7px;
    border-bottom-left-radius:7px;
}

#left-sidebar li a.menuHeading .icon-chevron-right, #left-sidebar li a.menuHeading .icon-chevron-down {
    padding-right: 0.3em;
}

#left-sidebar li a:hover {
    background-color: #3a383b;
    background-image: url(../images/tab-gradient-black.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    color: #fff;
}

#left-sidebar li ul {
    padding-left: 15px;
}

#left-sidebar .current {
    background-position: bottom;
    background-repeat: repeat-x;
    color: #fff;
}

.blue #left-sidebar .current {
    background-position: top;
    background-color: #0072a8;
    background-image: url(../images/tab-gradient-blue.jpg);
}

.green #left-sidebar .current {
    background-color: #017e44;
    background-image: url(../images/tab-gradient-green.jpg);
}

#left-sidebar ul ul li a {
    font-size: 13px;
    padding-left: 25px;
}

#left-sidebar ul ul ul li a {
    font-size: 12px;
    padding-left: 40px;
}

/* Content */
#content {
    width: 80%;
    float: left;
    font-size: 14px;
}

.anonymous #content{
    width: 100%;
    padding-left: 5px;
}

#content .padded {
    /*padding-left: 20px;*/
    padding-right: 30px;
}

.padded {
    padding: 20px 10px;
}

.left-padding {
    padding-left: 20px;
}

.right-padding {
    padding-right: 20px;
}

/* Forms */
.button {
    border: 0;
    border-radius: 10px;
    padding: 7px 25px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    margin: 20px 10px 20px 0;
    font-family: Arial, sans-serif;
    box-shadow: 1px 1px 2px #e7e7e7;
    border: 1px solid #09709c;
    text-shadow: 1px 1px 1px #02669a;
}

.blue .button {
    background: url(../images/tab-gradient-blue.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #0979a9;
}

.green .button {
    background: url(../images/tab-gradient-green.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #017e44;
}

.blue .button:hover {
    background: url(../images/tab-gradient-blue-light.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #0979a9;
    box-shadow: 1px 1px 2px #74acc9;
    border: 1px solid #0e7bad;
}

.green .button:hover {
    background: url(../images/tab-gradient-green-light.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #017e44;
    box-shadow: 1px 1px 2px #81d1ac;
    border: 1px solid #09824a;
}

.nav,.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Top level nav */
#menubar {
    float: left;
    margin-top: 10px;
    background: #DDD;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#DDD), to(#999) );
    background-image: -moz-linear-gradient(top, #DDD, #999);
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    clear: both;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

/* Dropdowns */
.nav ul {
    position: absolute;
    top: 40px;
    left: -9999px;
    opacity: 0;
    -webkit-transition: 0.1s linear opacity;
    /*min-width: 200px;*/
    min-width: 300px;
    background: #333;
    background: #340449;
    background: rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.nav li {
    float: left;
    position: relative;
}

/* Top level nav items */
#menubar li>a {
    float: left;
    padding: 10px 15px;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    border-right: 1px solid rgba(0, 0, 0, 0.2);
//text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0 -1px 0	rgba(0, 0, 0, 0.2);
}

/* Rounded corners for first top level nav item */
#menubar>li:first-child>a {
    border-left: 0;
    -webkit-border-top-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    border-top-left-radius: 7px;
}

/* Rounded corners for last top level nav item */
#menubar>li:last-child>a {
    border-right: 0;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    border-top-right-radius: 7px;
}

#menubar ul a {
    float: none;
    display: block;
    font-size: 12px;
    text-shadow: none;
    border: 1px solid #222;
    border-width: 0 0 1px;
    -webkit-transition: 0.1s linear all;
}

.nav li>a {
    color: #333;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

/* Top level hover state, preserve hover state when hovering dropdown  */
.nav li>a:hover,.nav li>a:focus,.nav li:focus>a,.nav li:hover>a {
    background: #999;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#999), to(#DDD) );
    background-image: -moz-linear-gradient(top, #999, #DDD);
    outline: 0;
}

ul.show-menu {
    left: 0;
    opacity: 0.99;
}

.nav ul li {
    float: none;
    position: static;
}

.nav ul a {
    color: #FFF;
}

/* Rounded corners for ul and last list item */
.nav ul,.nav ul li:last-child a {
    border: 0;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.nav ul a:hover,.nav ul a:focus {
    background: #EEE;
    color: #333;
    text-shadow: none;
}

i.user-administrator {
    display: inline-block;
    background-image: url('../images/system-users.svg');
    background-size: 100% 100%;
    height: 16px;
    width: 16px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

img.user-administrator {
    height: 16px;
    width: 16px;
}

#progress-indicator {
    background: rgba(0,0,0,.25) url('../images/loader.gif') no-repeat 50% 50%;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
}

#progress-indicator div {
    color: #fff;
    font-size: 2em;
    left: 50%;
    margin-top: 1.2em;
    margin-left: -3em;
    position: fixed;
    top: 50%;
}

.error {
    border-color: #cd0a0a !important;
    background: #fef1ec !important;
}

.permanent_error {
    background-color: #fef1ec !important;
}

tr.permanent_error td:first-child, .warning_field {
    background: url('../images/dialog-warning.png') no-repeat 5% 30%;
}

form .ng-dirty.ng-invalid-not-over-auditing {
    border-color: #cd0a0a !important;
    background: #fef1ec !important;
}

.server-error {
}

form .required label:after {
    color: #e32;
    content: '*';
    display: inline;
}

.clear {
    clear: both;
}

.nowrap-cell {
    white-space: nowrap;
}

.form-subheading {
    color: #186843;
    font-size: 14pt;
    font-weight: bold;
    margin: .8em 0 .4em 0;
}

.well-thin {
    padding: 10px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#group-details {
    display: none;
}

#application-details dt, #application-details dd {
    padding-bottom: 0.5em;
    vertical-align: top;
}

#general-details dt {
    display: inline-block;
    width: 30%;
}

#general-details dd {
    display: inline-block;
    width: 60%;
}

#question-answer-details {
    font-weight: normal;
}

ul.breadcrumb {
    margin: 0 0 20px;
}

ul.breadcrumb li {
    color: #15613E !important;
}

#calculator-results {
    float: left;
    padding-top: 20px;
    width: 50%;
}
#calculator-results h4 {
    text-decoration: underline;
}

.wrap-long-line {
    -ms-word-break: break-all;
    word-break: break-all;
    /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

ul.hanging-indent {
    list-style: disc outside none;
    margin-left: 0;
    padding-left: 1em;
}

ul.system-panels {
    width: 12em;
    margin: 0;
}
ul.system-panels > li {
    list-style-type: none;
}
ul.system-panels > li + li {
    margin-top: 1em;
}

label.inline {
    display: inline-block;
}
/*========================================================================================
Clean Energy Register REC Registry Bootstrap Override CSS
========================================================================================*/

.btn-primary {
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #095934;
    background-image: -moz-linear-gradient(top, #27A448, #095934);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#27A448), to(#095934) );
    background-image: -webkit-linear-gradient(top, #27A448, #095934);
    background-image: -o-linear-gradient(top, #27A448, #095934);
    background-image: linear-gradient(to bottom, #27A448, #095934);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff27A448', endColorstr='#ff095934', GradientType=0 );
    border-color: #095934 #095934 #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #095934;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    text-decoration: none;
}

.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color: #ffffff !important;
    background-color: #095934 !important;
    *background-color: #08492B !important;
}

.btn-primary:active,.btn-primary.active {
    background-color: #08492B \9;
}

label {
    margin-bottom: 3px;
}

label.paragraph {
    white-space: normal;
}

label.checkbox.inline {
    margin-bottom: 3px;
}

label.long-label {
    white-space: pre-wrap;
}

label .error {
	display: inline-block;
	text-indent: -999em;
	overflow: hidden;
	line-height: 0;
}

label[readonly] {
    cursor: default;
}

.alert {
    color: #936B26;
    margin-top: 25px;
}

.modal-body .alert {
    margin-top: 0;
}

.alert:focus {
    outline-style: none;
}

.alert-info {
    color: #2e7ba1;
    background-color: #f3fdff;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #466447;
}

.alert-error {
    background-color: #fbefef;
    border-color: #eed3d7;
    color: #b94a48;
}

.modal {
    position: absolute;
}

.modal-header {
    border-bottom-style: none;
    padding-left: 20px;
    padding-right: 20px;
}

.modal-body {
    padding: 0 25px;
}

.dl-horizontal-cer dt {
    float : left;
    margin-right : 1em;
}

.dl-horizontal-cer  dt, dd {
    min-height:1.5em;
}

.detail .dl-horizontal dt {
    width: 240px;
}

.dl-horizontal dt label {
    font-weight: bold;
}

.detail .dl-horizontal dd {
    margin-left: 260px;
}

#pecs-table {
    min-height: 4em;
}
#pecs-table table {
    min-height: 1em; /* This rule required for #pecs-table min-height to work in IE 9 */
}

.data-table-container, .stc-data-table-container, .lgc-data-table-container {
    overflow-x: scroll;
}

.dataTables_info {
    color: #666;
}

table.dataTable {
    width: 100% !important;
}

table.dataTable thead:first-child tr:first-child th {
    border-top: 1px solid #ddd;
}

table.dataTable tr.odd td.sorting_1 {
    background-color: #F9F9F9 !important;
}

table.dataTable tr.even td.sorting_1 {
    background-color: #FFFFFF !important;
}

table.dataTable tr td input[type="text"] {
    width: 90%;
}

div[search-section] table.dataTable {
    margin-bottom: 1.5em
}

.breadcrumb .active {
    font-weight: bold;
}

#terms-and-conditions-container {
    border: solid 1px #ccc;
    max-height: 300px;
    overflow-y: auto;
    padding: 10px;
}

.failure-note-container {
    border: solid 1px #ccc;
    overflow-y: auto;
    width:100%;
    background-color: #fff !important;
}

input[type=file] {
    margin-bottom: 10px;
}

input[type="checkbox"].span-checkbox {
    margin-top: -2px;
}

/**
 * The following group of styles try to fix the alignment
 * of input/select with a appended search button.
 * It matches multiple-sets of bootstrap-responsive css.
 */
.span3-exclude-button {
    width: 166px;
}

.span6-exclude-button {
    width: 408px;
}

.application-note-container {
    max-height: 50em;
    overflow-y: auto;
}

.application-note pre {
    max-height: 20em;
    overflow-y: auto;
    overflow-x: hidden;
}

.application-note .timestamp {
    font-style: italic;
}

abbr.required-marker {
    color: #e00;
    font-weight: bold;
    border-bottom: 0px;
    font-size: 14px;
}

acronym.required-marker {
    border-bottom: 0px;
    font-size: 1.2em;
}

a.btn {
    text-decoration: none;
    color: #333;
}

.ui-multiselect {
    font-family: Arial, sans-serif;
    font-size: 0.9em;
}

.ui-widget-content {
    background: #ffffff;
}

.ui-widget-header {
    background: #ffffff;
}

td.total-row {
    font-weight: bold;
}
table td.ui-numeric-field {
    text-align: right;
}

table.table.table-striped tr.different td.highlight {
    background-color: #fcf8e3;
    color: #936B26;
}

dl.dl-horizontal.wide-label dt.highlight, dd.highlight {
    background-color: #fcf8e3;
    color: #936B26;
}

button.icon-question-sign {
    background-color: transparent;
    border-color: transparent;
    border-top-width: 0px;
}

.ui-tooltip, .tooltip {
    font-family: Arial, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
}

input.cke_dialog_ui_input_text {
    min-height: 27px;
}

form#send-email-form div.row {
    margin-bottom: .7em;
}

span.searched-item-names {
    padding: 5px 5px 15px 5px;
    display: inline-block;
}

#card-type-logo {
    text-align: center;
}

#cvvDescription {
    position: relative;
    top: 2em;
}

/* AngularJS relies on 'required' to do the validation, but bootstrap provides styles on related pseudo classes. */
textarea:focus:invalid:focus, select:focus:invalid:focus {
    border-color: #ccc !important;
    box-shadow: 0 0 0 #ccc;
}
input:focus:invalid, textarea:focus:invalid, select:focus:invalid {
    color: black;
    border-color: #ccc;
}
/* AngularJS relies on 'required' to do the validation, override the style in Firefox otherwise it has red outline */
[required]:not([type=file]).ng-pristine {
    border-color: #ccc;
    box-shadow: 0 0 0 #ccc;
}

/* This rule copied from angular.js... Relying on the javascript file is too slow */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

/* Fixed the red outline on select box in Firefox. */
select[required] {
    box-shadow: none;
}

div.form-actions > form {
    margin: 0;
}

div.form-actions {
    background-color: #ffffff;
}

dd div.form-actions {
    border: none;
    padding: 4px 20px 4px 20px;
    margin-top: 0;
    margin-bottom: 0;
}

.pdfDownload {
    width: 32px;
    height: 32px;
}

.btn .pdfDownload {
    width: 17px;
    height: 17px;
}

.page-content {
    word-wrap: break-word;
    margin-left: 0px;
}

/* prevents user from resizing text areas and stops them from overlapping other fields */
textarea {
    resize: none;
}

div.cloneInfoBox {
    margin-bottom: .9em;
}

input + label.error {
    /* This is deliberately ugly to make it easier to spot issues - before go-live comment this out and change it
     * to display: none !important
     */
    background-color: #f0f !important;
    color: #ff0 !important;
    border: solid blue 5px !important;
    /* display: none !important; */
}

textarea + label.error {
    /* This is deliberately ugly to make it easier to spot issues - before go-live comment this out and change it
     * to display: none !important
     */
    background-color: #f0f !important;
    color: #ff0 !important;
    border: solid blue 5px !important;
    /* display: none !important; */
}

select + label.error {
    /* This is deliberately ugly to make it easier to spot issues.
     */
    background-color: #f0f !important;
    color: #ff0 !important;
    border: solid blue 5px !important;
}


/* view page adjustments */
div.top-buttons {
    padding: 0em;
    padding-bottom: 1em;
}

div.top-buttons > .btn {
    margin-left: 0.07em;
    margin-right: 0.07em;
    margin-bottom: 0.15em;
    margin-top: 0.15em;
}

dl.wide-label dt {
    width: 29.4em;
}

dl.wide-label dd {
    margin-left: 30.8em;
}

/* only apply this to screen to fix a print issue */
@media screen and (max-width: 767px) {
    dl.wide-label dt {
        text-align: left;
    }

    dl.wide-label dd {
        margin-left: 0em;
    }
}

dl.dl-horizontal.wide-label.left-aligned dt {
    width: 14em;
    margin-right : 1em;
}

dl.dl-horizontal.wide-label.left-aligned dd {
    margin-left : 0;
}

dl.medium-label dt {
    width: 20.5em;
}

dl.medium-label dd {
    margin-left: 21.3em;
}

/* only apply this to screen to fix a print issue */
@media screen and (max-width: 767px) {
    dl.medium-label dt {
        text-align: left;
    }

    dl.medium-label dd {
        margin-left: 0em;
    }
}

dl.dl-horizontal.medium-label.left-aligned dt {
    width: 14em;
    margin-right : 1em;
}

dl.dl-horizontal.medium-label.left-aligned dd {
    margin-left : 0;
}


.cer-label {
    color: #fff;
    background-color: #186843;
}

textarea.cer-notes {
    height: 8em;
}

a.accordion-toggle {
    text-decoration: none;
}

.accordion-heading .accordion-lined-up {
    padding: 8px 0;
}

.collapse a {
    visibility: hidden;
}
.collapse.in a {
    visibility: visible;
}

/*
    pseudo div fieldsets
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

div.search-section {
    padding:0 10px;
    border: 3px solid #e9e7e6;
    border-radius: 10px;
    min-width: 0;
      position: relative;
      margin-top: 2em;
}

div.search-section > div[ng-transclude] > dl {
    margin-top: 0;
}

div.search-section div.legend {
    cursor:pointer;
        width:inherit;
        padding:0.5em;
        border-bottom:none;
        font-size: 16px;
        font-weight: bold;
        line-height: 20px;
        color: #095934;
}

div.search-section div.legend {
    margin-top: -1.2em;
    background-color: #ffffff;
    position: absolute;
}

div.fieldset-content {
    padding: 2.5em 0 1em 0;
}

div.result-section div.legend {
    cursor:default;
}


div.section-buttons {
    padding: 0em 0em 1em;
    margin: 1em 1em 0.15em;
}

div.section-buttons > .btn {
    margin: 0.15em 0.07em;
}

div.section-buttons.pull-right {
    margin-right: 0em !important;
}
/*
END-OF fieldsets and pseudo fieldsets
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

dd i {
    text-indent: -9999px;
}

.liable-entity-question {
    margin-top: .7em;
}

.label-indented-button {
    margin-top: 22px;
}

div#skip-to-content a {
    color: #fff;
}

.screen-reader-only {
    display: inline-block;
    text-indent: -999em;
    overflow: hidden;
    line-height: 0;
    width: 0;
}

table.dataTable thead th .screen-reader-only {
    display: block;
}

.dataTables_wrapper {
    position: static; /* overrides "relative" from datatables CSS */
}

.ui-autocomplete {
    word-wrap: break-word;
}

div.accordion-heading-content {
    padding: 8px 15px;
}

a.legend-title {
    text-decoration: none !important;
}

table tbody tr td input.no-margin-bottom {
    margin-bottom: 0px;
}

dl.dl-margin-bottom-adjust dd {
    margin-bottom: 10px;
}

dl.dl-margin-bottom-adjust dt {
    margin-bottom: 5px;
}

img.checked-icon, img.unchecked-icon {
    width: 14px;
    height: 14px;
}

ul.blocked-emails > li {
    list-style-type: none;
}

/* switch related css in between 'screen' media here and 'print' media placed in cer-print.css */
@media screen {
    .visible-print {
        display: none !important;
    }
    .hidden-print  {
        /* do nothing */
    }
    .screen_span6 {
        width: 460px;
    }
    .print_span3 {
        /* do nothing */
    }
}

span.badge {
    background-color: #666666;
}